{% extends "dash/layouts/default.html" %}
{% load member_url from interestgroup %}
{% block title %} More links {% endblock title %}

{% block stylesheets %}{% endblock stylesheets %}

{% block content %}
<div class="row gap-20 masonry pos-r">
  <div class="masonry-sizer col-12"></div>
  <div class="masonry-item col-12">
    {% if not more_links %}
    You do not have special links at the moment
    {% else %}
    Here are some special links
    {% endif %}
  </div>
  {% if more_links %}
  {% for link in more_links %}
  <div class="masonry-item col-md-6 col-lg-4 col-xl-3">
      <a href="{{link.url}}">
        <div class="bgc-white p-20 bd">
            <div class="row">
            <div class="col-12">
              <h4>{{ link.title }}</h4>
            </div>
            </div>
        </div>
      </a>
  </div>
  {% endfor %}
  {% endif %}
</div>
{% endblock content %}
